anthy (1:0.3-3) unstable; urgency=medium

  * debian/control (Breaks, Replaces): Add (Closes: #789927).

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 28 Aug 2017 13:26:04 +0900

anthy (1:0.3-2) unstable; urgency=medium

  * debian/copyright: Fix URLs.
  * debian/compat: Update to 10.
  * debian/rules: Remove --with quilt.
  * debian/control (Build-Depends): Remove quilt.
  (Standards-Version): Update.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 24 Aug 2017 14:21:31 +0900

anthy (1:0.3-1) experimental; urgency=low

  * New upstream.
  * debian/*.install: Update.
  * debian/control: Update.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 28 Apr 2015 17:23:48 +0900

anthy (1:0.2-1) UNRELEASED; urgency=low

  * New upstream.
  * Incorporate changes up to 9100h-25 by Hideki Yamane.
  * Adopt git-buildpackage.
  * debian/*.install: Update.
  * debian/rules: Update and simplify.
  * debian/copyright: Update for new upstream.
  * debian/gpg.conf: New.
  * debian/control (Description): Fix explanations.
  * libanth1, libanthyinput0, libanthy-dev, libanthyinput-dev: Divide.
  * debian/anthy.config, debian/anthy.templates, debian/po: Remove.  No
    configuration any more.
  * debian/patches/02_2ch_t.diff: Remove, because it might be license
    violation to distribute it, and its totally useless for general
    public.
  * debian/update-anthy-dics: Remove, it was mistake to have this in
    Debian.
  * debian/patches/03_change_anthy_dic_path.diff: Remove.  This was
    mistake by Omote-san to introduce this kind of dictionary update.
  * debian/patches/04_mkworddic-compound.t: Remove.
  * debian/patches/remove_name.t: Remove.
  * debian/patches/11_ZIPDICT_EUC: Remove, it's irrelevant with newer
    upstream.
  * debian/patches/12_workaround_removal_of_orig: Remove, likewise.
  * debian/anthy.dirs, debian/anthy.README.Debian: Remove, likewise.
  * debian/anthy.postrm, debian/postinst: Remove, likewise.
  * debian/source/local-options: Remove, likewise.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 28 Apr 2015 15:34:44 +0900

anthy (9100h-25) unstable; urgency=medium

  * debian/patches
    - add bug#777689.patch to fix infinite loop (Closes: #777689)
  * debian/control
    - update Vcs-*
    - Standards-Version: 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Mar 2015 20:37:26 +0900

anthy (9100h-24) unstable; urgency=medium

  * debian/rules
    - add dh --with autoreconf
    - drop override_dh_builddeb since xz compression becomes default
  * debian/control
    - set Standards-Version: 3.9.5
    - move "Depends: emacs23" to emacs that provides newest emacs
      (Closes: #753988)

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Sep 2014 22:59:20 +0900

anthy (9100h-23) unstable; urgency=low

  * Once remove social-ime and wikipedia dic data since it causes a lot of
    wrong output. 
  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Apr 2013 11:03:20 +0900

anthy (9100h-22) experimental; urgency=low

  * debian/patches
    - add work-with-emacs-24.3.1.patch to make anthy.el works with
      Emacs-24.3.1 or later.
  * debian/control
    - remove duplicate autotools-dev
  * debian/libanthy0.lintian-overrides
    - make it works with other architecture

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Mar 2013 23:33:33 +0900

anthy (9100h-21) experimental; urgency=low

  * debian/control
    - set Standards-Version: 3.9.4
  * debian/copyright
    - fix "copyright-refers-to-deprecated-bsd-license-file" warning 
  * debian/libanthy0.lintian-overrides
    - avoid false positive warning

 -- Hideki Yamane <henrich@debian.org>  Fri, 25 Jan 2013 08:08:16 +0900

anthy (9100h-20) experimental; urgency=low

  * debian/rules
    - remove -pie from hardening 
    - add dh_autoreconf to avoid build failure by enabling PIE hardening
  * debian/control
    - add "Build-Depends: dh-autoreconf"
  * debian/copyright
    - convert to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Mon, 14 Jan 2013 10:34:58 +0900

anthy (9100h-19) experimental; urgency=low

  * debian/patches
    - update remove_wrong_trans_data.patch 
  * debian/{rules,control}
    - use autotools-dev to deal with Outdated config.{sub,guess}
      (Closes: #579072)

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 Aug 2012 23:27:02 +0900

anthy (9100h-18) experimental; urgency=low

  * debian/patches
    - add fedora_anthy-fix-typo-in-dict-name.patch, taken from Fedora
    - add fedora_anthy-fix-typo-in-dict.patch, taken from Fedora

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 Aug 2012 14:47:27 +0900

anthy (9100h-17) experimental; urgency=low

  * debian/control
    - anthy-el seems to not work with xemacs21-nomule, so set "Conflicts: 
      xemacs21-nomule" as workaround. If it would work again, then remove this
      setting (Closes: LP#325790)
  * debian/patches
    - add explanation to each patch file
    - add inactivate-input-method.patch to deal with changes in emacs-head
    - add remove_wrong_trans_data.patch to avoid wrong translation
  * debian/rules
    - enable parallel build
  * nokuno-dictionary-20120103-dfsg (hatena is removed since license issue)
    - add SocialIME and Wikipedia dictionary, those files are provided as 
      multiple upstream tarball. It comes from 
      http://code.google.com/p/nokuno/downloads/detail?name=dictionary.tar.bz2
  * debian/update-anthy-dic,anthy-common.install,rules
    - add social-ime.ctd and wikipedia.ctd 
  * debian/copyright
    - add explation for zip_code.t license (Closes: #635958)

 -- Hideki Yamane <henrich@debian.org>  Thu, 05 Jul 2012 16:57:13 +0900

anthy (9100h-16) unstable; urgency=low

  * debian/anthy-common.install
    - add missing g_fname.t

 -- Hideki Yamane <henrich@debian.org>  Thu, 05 Jul 2012 16:59:52 +0900

anthy (9100h-15) unstable; urgency=low

  * debian/anthy.postinst
    - fix checking compare dictonaries

 -- Hideki Yamane <henrich@debian.org>  Tue, 26 Jun 2012 18:06:46 +0900

anthy (9100h-14) unstable; urgency=low

  * debian/anthy.postinst
    - To avoid unnecessary dictionary generation, check dictionaries' hashsum.
      If you want to add another dictionary, then update anthy.postinst file 
      (add it to EXTRADICTLIST line).
  * debian/anthy.{postrm, postinst}
    - Cleanup unused lines
  * debian/control
    - Fix description for anthy-el, it is for only Emacs, drop XEmacs.

 -- Hideki Yamane <henrich@debian.org>  Tue, 26 Jun 2012 16:14:58 +0900

anthy (9100h-13) unstable; urgency=low

  * debian/anthy.README.Debian
    - remove lines "Messages for po translators" since I'll upload l10n update
      package now, and add "How to add 3rd party dictionary" instructions to 
      help users
  * debian/patches
    - remove 02_2ch_t.diff and provide it as anthy_9100h.orig-2ch_t.tar.xz
      multiple upstream tarball (Closes: #576285)
    - remove 04_mkworddic-compound.t since it was already merged

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 Jun 2012 13:55:54 +0900

anthy (9100h-12) unstable; urgency=low

  * debian/anthy.config
    - modify to fix lintian false positive 
  * debian/control
    - add "Pre-Depends on dpkg (>= 1.15.6~)" to fix 
      "data.tar.xz-member-without-dpkg-pre-depends"
    - add "Recommends: kasumi"

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 12:51:27 +0900

anthy (9100h-11) unstable; urgency=low

  * debian/control
    - set "Build-Depends: debhelper (>= 9)" to enable hardening
    - set "Standards-Version: 3.9.3"
    - anthy-common: set "Multi-Arch: foreign"
    - libanthy0, libanthy-dev: set "Multi-Arch: same"
  * debian/compat
    - set 9
  * debian/rules
    - set "DEB_HOST_MULTIARCH"
    - set "DEB_BUILD_MAINT_OPTIONS = hardening=+all, -pie"
    - compress anthy-common package with xz
  * debian/{libanthy0,libanthy-dev}.install 
    - adjust file path for Multi-Arch

 -- Hideki Yamane <henrich@debian.org>  Sun, 27 May 2012 06:56:25 +0900

anthy (9100h-10) unstable; urgency=low

  * debian/anthy.postrm
    - remove /etc/anthy if it's empty

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Sep 2011 01:36:14 +0900

anthy (9100h-9) unstable; urgency=low

  * debian/po
    - add Danish translation. Thanks to Joe Dalton <joedalton2@yahoo.dk> 
      (Closes: #621023)
  * debian/libanthy-dev.install
    - not install *.la file. Thanks to codehelp@debian.org (Closes: #621319)
  * debian/control
    - Bump up Standards-Version: 3.9.2 with no change

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Apr 2011 22:22:35 +0900

anthy (9100h-8) unstable; urgency=low

  * debian/control
    - Bump up Standards-Version: 3.9.1 with no change
    - add "Homepage:", "Vcs-Git:" and "Vcs-Browser:" field.
  * debian/po
    - add Brazilian Portuguese tranlsation (pt_BR).
      Thanks to Adriano Rafael Gomes <adrianorg@gmail.com> (Closes: #610488)

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Feb 2011 20:55:48 +0900

anthy (9100h-7) unstable; urgency=low

  * remove debian/dirs and add debian/anthy.dirs, delete unnnecessary lines
    to avoid failure with removing package. Thanks for piuparts

 -- Hideki Yamane <henrich@debian.org>  Wed, 01 Sep 2010 22:07:36 +0900

anthy (9100h-6) unstable; urgency=low

  * upload to unstable
  * debian/control
    - add NIIBE Yutaka <gniibe@fsij.org> to Uploaders. Welcome! 

 -- Hideki Yamane <henrich@debian.org>  Sun, 23 May 2010 19:13:05 +0900

anthy (9100h-5) experimental; urgency=low

  * split from anthy to anthy-common package. It fix libanthy0 depends on some 
    files in anthy. It also improves archive size because it contains 
    architecture independent data (Closes: #512204, #233326)
  * debian/control
    - add "anthy-common" package
    - anthy: add "Depends: anthy-common"
    - anthy-common: set "Conflicts: anthy (<= 9100h-4)"

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 May 2010 17:43:43 +0900

anthy (9100h-4) unstable; urgency=low

  * drop some dictonaries (base.t, tankanji.t, and name.t). Those are replaced 
    with gcanna.ctd, gtankan.ctd and g_fname.t. Thanks to Jonny <jonny@csc.jp> 
    (Closes: #451283)
  * debian/anthy.install
    - update install target dictonaries 
  * debian/patches
    - add remove_name.t
  * debian/update-anthy-dics
    - modify with above changes.
  * debian/control
     - remove "DM-Upload-allowed: yes" since I became DD.
     - update Uploaders address
     - set "Build-Depends: debhelper (>= 7.0.50~)"

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 May 2010 14:39:21 +0900

anthy (9100h-3) unstable; urgency=medium

  * debian/dirs
    - add "var/lib/anthy"
  * debian/update-anthy-dics
    - check whether directory exists or not, and "set -e"
      Thanks to YOSHINO Yoshihito <yy.y.ja.jp@gmail.com> (Closes: #578724)
  * set urgency=medium for above bug fix.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 24 Apr 2010 17:40:26 +0900

anthy (9100h-2) unstable; urgency=low

  * debian/control
    - anthy-el: add "section: lisp" to fix "package says section is utils, 
      override says lisp." 
    - anthy: add "Depends: libanthy0 (= ${binary:Version})" to prevent problem
      with version mismatching between anthy and libanthy0 (Closes: #423953)
      Thanks to Jun Inoue <jun.lambda@gmail.com>
  * debian/anthy.README.Debian
    - replaced it with the one that Osamu suggested, Thanks.
  * debian/anthy.docs
    - add doc/GUIDE and doc/GUIDE.english (Closes: #576290)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 04 Apr 2010 17:57:41 +0900

anthy (9100h-1) unstable; urgency=low

  * New upstream release (Closes: #554216)
    - fix "anthy: conversion fail "itioku" ",
      see http://sourceforge.jp/projects/anthy/lists/archive/dev/2008-December/003650.html 
     (Closes: #505776)
  * add debian/watch file, Thanks to YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>
  * set debhelper7 style (change debian/rules)
  * use quilt instead of dpatch
    - remove unnecessary patch files
      +  debian/patches/debian directory 
      + 01_not_build_elc.dpatch
      + 04_fix_undefined_symbol.dpatch 
      + 05_improve_anthy_dic_learning.dpatch
    - other patches are converted to quilt style
    - add 10_Makefile.am_remove-elc
    - add 11_ZIPDIC_EUC, thanks to Osamu Aoki <osamu@debian.org>
  * use source format 3.0 (quilt)
  * debian/control
    - set "Build-Depends: automake" from automake1.9  
    - drop "Build-Depnds: dpatch"
    - add ${misc:Depends} to each packages
    - Bump up Standards-Version: 3.8.4
    - anthy-el: "Depends: emacs23 | emacsen" since emacs21 is old
    - add myself to Uploaders and set "DM-Upload-allowed: yes"
  * split docs to docs and anthy-el.docs
  * update debian/anthy.postinst to avoid prepended path setting.
  * remove unnecessary *.dirs files. Thanks to Osamu Aoki <osamu@debian.org>

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 29 Mar 2010 16:35:29 +0900

anthy (9100e-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues
  * Debconf translations:
    - Swedish. Closes: #491756
    - Spanish. Closes: #493297

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Sep 2008 07:53:53 +0200

anthy (9100e-3.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf templates
  * Galician. Closes: #465793
  * Finnish. Closes: #466779
  * Dutch. Closes: #467420
  * German. Closes: #469584
  * Basque. Closes: #482453

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 May 2008 18:31:25 +0200

anthy (9100e-3) unstable; urgency=low

  * Added/updated some local language templates, closes: #467294, #468253, #468405.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 29 Feb 2008 14:17:36 +0900

anthy (9100e-2) unstable; urgency=low

  * Added local language templates, closes #465704, #465710, #466191, #466308.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 18 Feb 2008 16:53:27 +0900

anthy (9100e-1) unstable; urgency=low

  * New upstream release
  * Updated control and templates files, closes #465043

 --  <knok@daionet.gr.jp>  Thu, 31 Jan 2008 14:41:24 +0900

anthy (9100d-1) unstable; urgency=low

  * New upstream release

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 29 Oct 2007 16:11:10 +0900

anthy (9100c-1) unstable; urgency=low

  * New upstream release
  * Changed the maintainer.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 10 Oct 2007 17:18:38 +0900

anthy (9100-3) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#435842); set maintainer to Debian QA Group.
  * debian/po/nl.po: Add translation from Bart Cornelis.  Closes: #413882.
  * debian/rules: Don't ignore errors from `$(MAKE) clean'.
  * debian/rules: Drop dh_undocumented.
  * debian/control: Use ${binary:Version} to be binNMU-safe.

 -- Matej Vela <vela@debian.org>  Fri, 03 Aug 2007 21:04:38 +0200

anthy (9100-2) unstable; urgency=low

  * QA upload.
  * Fix update-anthy-dics. (closes: Bug#433022)
  * debian/patches/04_improve_anthy_dic_learning
    - A patch for improving dictionary learning.

 -- Debian QA Group <packages@qa.debian.org>  Sat, 04 Aug 2007 00:00:02 +0900

anthy (9100-1) unstable; urgency=low

  * New upstream release (closes: Bug#431640)

 -- Masahito Omote <omote@debian.org>  Sun, 08 Jul 2007 03:58:03 +0900

anthy (8607-1.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - German. Closes: #408017
    - Galician. Closes: #412646
    - Portuguese. Closes: #413582
    - Fuzzies fixed in Swedish and Czech
    - All PO files converted to UTF-8 (Japanese was UTF-8 already)

 -- Christian Perrier <bubulle@debian.org>  Tue,  6 Mar 2007 07:10:42 +0100

anthy (8607-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Wed, 14 Feb 2007 01:04:36 +0900

anthy (7900-3.1) unstable; urgency=low

  * Non-maintainer upload to fix l10n issues
  * Debconf translation updates:
    - German. Closes: #398868
    - French. Closes: #400824
    - Russian. Closes: #404413
    - Japanese. Closes: #407347

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Jan 2007 18:19:27 +0100

anthy (7900-3) unstable; urgency=low

  * Acknowledge the NMU fix.
    - NMUs about debconf translations only are always welcome.
  * Fix the change of debconf templates in description of extra.t.

 -- Masahito Omote <omote@debian.org>  Sat, 25 Nov 2006 00:34:48 +0900

anthy (7900-2.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Debconf translations:
    - French added. Closes: #395144
    - Czech added. Closes: #396051
    - Swedish added. Closes: #331006
    - Russian added. Sent during the call for updates of the NMU campaign
  * Avoid a double negation in debconf templates. Closes: #295945
  * Lintian fixes:
    - rewrite the debconf template to make it compliant with the 
      Developer's Reference recommendations
    - unmark Choices for translation as it only contains a variable
    - Remove the useless debian/anthy.conffiles which only lists a file 
      in /etc

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Nov 2006 07:57:08 +0100

anthy (7900-2) unstable; urgency=low

  * Standards-Version: 3.7.2.2
  * debian/compat: set 5. Bump Depends: debhelper >> 5.
  * update-anthy-dic: Fix matrix path, remove unused files, and code cleanup.
    (closes: Bug#361500, Bug#391748)
  * Transit to po-debconf and fix typo in anthy.templates. (closes: Bug#295803)
  * Fix undefined non-weak symbols in libanthy.so and libanthyinput.so.
    (closes: Bug#392528)

 -- Masahito Omote <omote@debian.org>  Thu, 19 Oct 2006 23:50:00 +0900

anthy (7900-1) unstable; urgency=low

  * New upstream release
  * Correct extract path of 2ch.t. (closes: Bug#361184)
  * Correct use of mktemp in update-anthy-dics. (closes: Bug#330341)
  * Fix typo in debian/anthy-el.README.Debian. (closes: Bug#376263).

 -- Masahito Omote <omote@debian.org>  Sat,  7 Oct 2006 21:37:03 +0900

anthy (7500-1) unstable; urgency=low

  * New upstream release
  * update-anthy-config: Sync with the upstream creation process.
  * Standards-Version: 3.6.2.2

 -- Masahito Omote <omote@debian.org>  Fri,  7 Apr 2006 14:40:16 +0900

anthy (6724-1) unstable; urgency=low

  * New upstream release which adds variant for 'ChaSen'. (closes: Bug#319491)
  * Fix FTBFS of not installing anthy-kyuri.el. (closes: Bug#317075)
  * postrm: Add cleanup /var/lib/anthy on purge. (closes: Bug#319723)
  * update-anthy-config: Sync with the upstream creation process.

 -- Masahito Omote <omote@debian.org>  Thu, 28 Jul 2005 22:00:49 +0900

anthy (6700-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Fri,  1 Jul 2005 02:31:23 +0900

anthy (6300d-2) unstable; urgency=high

  * Fix typo in control and add ${misc:Depends}. (closes: Bug#307981)

 -- Masahito Omote <omote@debian.org>  Thu, 19 May 2005 07:18:20 +0900

anthy (6300d-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Thu, 17 Mar 2005 10:46:02 +0900

anthy (6024-1) unstable; urgency=low

  * New upstream release
  * Update latest 2ch.t dictionary. Thanks to AWASHIRO Ikuya <ikuya@oooug.jp>.

 -- Masahito Omote <omote@debian.org>  Sun,  2 Jan 2005 22:16:02 +0900

anthy (5924-2) unstable; urgency=low

  * Fix FTBFS on building arch indep package. (closes: Bug#287182)

 -- Masahito Omote <omote@debian.org>  Sun, 26 Dec 2004 04:20:46 +0900

anthy (5924-1) unstable; urgency=low

  * New upstream release
  * debian/anthy-el.files: Add anthy-azik.el.
  * debian/libanthy-dev.files: Add pkgconfig/anthy.pc.

 -- Masahito Omote <omote@debian.org>  Fri, 24 Dec 2004 03:44:18 +0900

anthy (5822-3) unstable; urgency=high

  * I decided to change the creation of anthy.dic in next upstream release.
    So debconf template have a possibility to become obsolete. So, I parsuade
    DDTP translators not to send translated patches.
  * debian/anthy.config:
    - Stop assuming all files in package are extracted.
    - Fix error in preconfigure. (closes: Bug#278103)
  * debian/update-anthy-dics: remove bashnisms. (closes: Bug#278131)
  * debian/templates: Fix typo.

 -- Masahito Omote <omote@debian.org>  Sun, 24 Oct 2004 10:53:28 +0900

anthy (5822-2) unstable; urgency=low

  * I forgot to close BTS. (closes: Bug#271152)
  * debian/rules: Due to my mistake, I contained mkanthydic wrapper created
    by libtool.

 -- Masahito Omote <omote@debian.org>  Sun, 24 Oct 2004 10:46:26 +0900

anthy (5822-1) unstable; urgency=low

  * New upstream release
  * Merge anthy-cannadic and anthy-cannadic-2ch to anthy. From this version,
    Anthy's dictionary is generated in postinst process. You can select what
    dicionary you use by debconf.
  * anthy.postinst, anthy.postrm, anthy.config, anthy.templates: Use debconf
    for selecting what dictionary you use.
  * update-anthy-dics: Utilily for generating Anthy's dictionary.
  * This change fixes FTBFS which is caused by generation of Anthy's
    dictionary. (closes: Bug#271152)
  * 03_change_anthy_dic_path.dpatch: Patch for changing path to
    /var/lib/anthy.

 -- Masahito Omote <omote@debian.org>  Sun, 24 Oct 2004 08:41:21 +0900

anthy (5414-4) unstable; urgency=low

  * Move anthy-cannadic-2ch creation process to install-indep section.

 -- Masahito Omote <omote@debian.org>  Fri, 25 Jun 2004 04:18:18 +0900

anthy (5414-3) unstable; urgency=low

  * Oops, I forgot to add '-' in some of debian/rules section.

 -- Masahito Omote <omote@debian.org>  Tue, 22 Jun 2004 02:51:31 +0900

anthy (5414-2) unstable; urgency=low

  * Fix FTBFS on some archs.

 -- Masahito Omote <omote@debian.org>  Fri, 18 Jun 2004 18:43:15 +0900

anthy (5414-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Fri, 18 Jun 2004 17:51:53 +0900

anthy (5229-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Mon,  3 May 2004 02:07:18 +0900

anthy (5100b-2) unstable; urgency=low

  * Set CFLAGS="-O1" because of FTBFS on s390.

 -- Masahito Omote <omote@debian.org>  Thu,  1 Apr 2004 03:08:51 +0900

anthy (5100b-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Tue, 30 Mar 2004 05:18:34 +0900

anthy (5100-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Sun, 29 Feb 2004 00:32:50 +0900

anthy (5003-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Thu,  5 Feb 2004 07:11:12 +0900

anthy (4925-1) unstable; urgency=low

  * New upstream release
  * debian/control: Remove Depends: emacs20.

 -- Masahito Omote <omote@debian.org>  Sun,  1 Feb 2004 10:58:13 +0900

anthy (4922-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Sat, 24 Jan 2004 02:35:44 +0900

anthy (4901-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Thu,  1 Jan 2004 19:13:46 +0900

anthy (4819-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Sat, 20 Dec 2003 23:03:50 +0900

anthy (4809-1) unstable; urgency=low

  * New upstream release
  * Use dpatch.

 -- Masahito Omote <omote@debian.org>  Thu, 11 Dec 2003 19:34:05 +0900

anthy (4700-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.6.1.0
  * debian/compat: set 4. Remove DH_COMPAT in debian/rules at the same time.

 -- Masahito Omote <omote@debian.org>  Sun,  2 Nov 2003 01:16:16 +0900

anthy (4519-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Sat, 20 Sep 2003 02:15:10 +0900

anthy (4429-1) unstable; urgency=low

  * New upstream release
  * anthy: Depends anthy-cannadic | anthy-cannadic-2ch, instad of Suggests.

 -- Masahito Omote <omote@debian.org>  Sat, 30 Aug 2003 16:41:54 +0900

anthy (4421-2) unstable; urgency=low

  * anthy-cannadic(-2ch): change architechture all from any.

 -- Masahito Omote <omote@debian.org>  Sat, 23 Aug 2003 23:57:12 +0900

anthy (4421-1) unstable; urgency=low

  * New upstream release
  * Split dictionary from anthy. Please install anthy-cannadic or
    anthy-cannadic-2ch.

 -- Masahito Omote <omote@debian.org>  Fri, 22 Aug 2003 17:05:17 +0900

anthy (4410-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Wed, 13 Aug 2003 06:09:56 +0900

anthy (4331-1) unstable; urgency=low

  * New upstream release
  * Update latest 2ch.t dictionary.
  * Bump Standards-Version to 3.6.0

 -- Masahito Omote <omote@debian.org>  Fri,  1 Aug 2003 01:23:42 +0900

anthy (4300-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Tue,  1 Jul 2003 17:04:23 +0900

anthy (4202-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.5.10
  * libanthy-dev: move section to libdevel.

 -- Masahito Omote <omote@debian.org>  Mon,  2 Jun 2003 20:11:08 +0900

anthy (3900-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Mon,  3 Mar 2003 19:46:35 +0900

anthy (3821-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Sun, 23 Feb 2003 00:09:29 +0900

anthy (3803-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Add dictionary's copyrights.
  * debian/rules:
    - split build/binary rules into -indep and -arch. (closes: Bug#179397)
    - upgrade DH_COMPAT=4.
  * debian/control: Depends debhelper(> 4.0.0)
  * debian/anthy-el.emacsen-install: Compilation log will be redirect to file.

 -- Masahito Omote <omote@debian.org>  Wed,  5 Feb 2003 21:36:47 +0900

anthy (3715-2) unstable; urgency=high

  * Oops, I foget containing some conversion rule files.
  * debian/rules: cleanup
  * debian/control: fix short description.

 -- Masahito Omote <omote@debian.org>  Mon, 20 Jan 2003 21:34:40 +0900

anthy (3715-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.5.8.0

 -- Masahito Omote <omote@debian.org>  Fri, 17 Jan 2003 01:33:54 +0900

anthy (3500c-1) unstable; urgency=low

  * New upstream release
    - Fixed memory leak bug.

 -- Masahito Omote <omote@debian.org>  Tue, 26 Nov 2002 20:41:48 +0900

anthy (3500b-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Thu,  7 Nov 2002 12:51:03 +0900

anthy (3500-1) unstable; urgency=low

  * New upstream release
  * Add Build-Depends: automake1.4, autoconf2.13. 

 -- Masahito Omote <omote@debian.org>  Sat,  2 Nov 2002 02:19:42 +0900

anthy (3403-3) unstable; urgency=low

  * Add Build-Depends: autotools-dev

 -- Masahito Omote <omote@debian.org>  Sun, 13 Oct 2002 04:51:13 +0900

anthy (3403-2) unstable; urgency=low

  * Oops, I fogot to close ITP. (closes: Bug#163165)
  * debian/rules: fix to work configure propely. (closes: Bug#164420)

 -- Masahito Omote <omote@debian.org>  Sat, 12 Oct 2002 20:09:19 +0900

anthy (3403-1) unstable; urgency=low

  * New upstream release
  * Initial Debian release.
  * dic-tool-usage.txt: move to /usr/share/anthy. 

 -- Masahito Omote <omote@debian.org>  Sun,  6 Oct 2002 19:22:31 +0900

anthy (3322-2) unstable; urgency=low

  * I gave up modifing leim-list.el to fix bug which is not registerd
    japanese-anthy in emacs20 and xemacs21. So I decided to use 50anthy-el.el
    to fix it.
  * anthy-el.README.Debian:
    - (load "anthy"),(load-library "/usr/../anthy/leim-list.el") are no longer
      needed.
    - I fogot to fix maintainer's address.

 -- Masahito Omote <omote@debian.org>  Sun, 29 Sep 2002 00:39:02 +0900

anthy (3322-1) unstable; urgency=low

  * New upstream release
  * debian/control: upgrade Standards-Version: 3.5.7.0.
  * debian/control: more comprehensive in Description.
  * move developer documents from anthy to libanthy-dev.
  * control,copyright: change maintainer field.
  * copyright: make more comprehensive.

 -- Masahito Omote <omote@debian.org>  Fri, 27 Sep 2002 18:24:38 +0900

anthy (3200-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Thu,  1 Aug 2002 11:50:06 +0900

anthy (3114b-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Fri, 19 Jul 2002 17:10:36 +0900

anthy (2814-2) unstable; urgency=low

  * Oops, anthy-el was not work well because of not containing leim-list.el.

 -- Masahito Omote <omote@utyuuzin.net>  Sat, 20 Apr 2002 00:09:28 +0900

anthy (2814-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: change upstream URI.
  * Change maintainer's mail address.

 -- Masahito Omote <omote@utyuuzin.net>  Thu, 18 Apr 2002 04:40:05 +0900

anthy (2427-2) unstable; urgency=low

  * src-main/Makefile.am: Fix not installed libanthy.so.*.
                          (reported by Tomohiro KUBOTA)
  * src-util/Makefile.am: build against libanthydic.so.
  * debian/control: wording.

 -- Masahito Omote <omote@sapmed.ac.jp>  Tue,  8 Jan 2002 18:55:01 +0900

anthy (2427-1) unstable; urgency=low

  * New upstream release.
  * debian/README.Debian -> debian/anthy.README.Debian
    - remove obsolete comments.
  * debian/copyright: change upstream URI.
  * anthy-conf.in: translate Japanese comment into English to recognize
                   conffiles properly in dpkg process.
  * debian/rules: remove conftest in clean process. Default make distclean
                  cannot remove conftest.

 -- Masahito Omote <omote@sapmed.ac.jp>  Tue,  1 Jan 2002 15:53:05 +0900

anthy (2307-2) unstable; urgency=low

  * src-util/Makefile.am: Not to build anthy.elc.

 -- Masahito Omote <omote@sapmed.ac.jp>  Fri,  9 Nov 2001 19:22:35 +0900

anthy (2307-1) unstable; urgency=low

  * New upstream release.
  * Makefile.in: return to upstream.
  * debian/control: remove Suggests anthy-cannadic.
  * debian/rules: fix to install properly.

 -- Masahito Omote <omote@sapmed.ac.jp>  Thu,  8 Nov 2001 19:04:40 +0900

anthy (2218-3) unstable; urgency=low

  * Suggests anthy-cannadic.

 -- Masahito Omote <omote@sapmed.ac.jp>  Sat, 27 Oct 2001 13:48:04 +0900

anthy (2218-2) unstable; urgency=low

  * Add include/wtype.h include/xstr.h to libanthy-dev
  * Modify Makefile.in not to occur errors in dpkg-source

 -- Masahito Omote <omote@sapmed.ac.jp>  Fri, 26 Oct 2001 01:19:37 +0900

anthy (2218-1) unstable; urgency=low

  * Initial Release.

 -- Masahito Omote <omote@sapmed.ac.jp>  Sat, 20 Oct 2001 00:38:29 +0900
